## jless 0.8.0.20220311.7.43a7380

=== debian/changelog ===
jless (0.8.0.20220311.7.43a7380) stable; urgency=medium

  * Packaging 0.8.0.20220311.7.43a7380.
  - based on Gea-Suan package 0.8.0.20220311.7.43a7380-bionic~ppa1

 -- Livre TI (Packages Automatic Signing Key) <livreti@livreti.com.br>  Wed, 25 Jan 2023 13:34:47 -0300

jless (0.8.0.20220311.7.43a7380-focal~ppa1) focal; urgency=medium

  * Packaging 0.8.0.20220311.7.43a7380.

 -- Gea-Suan Lin (PPA) <gslin@gslin.org>  Fri, 11 Mar 2022 09:15:52 +0800

jless (0.8.0.20220311.6.43a7380-focal~ppa1) focal; urgency=medium

  * Packaging 0.8.0.20220311.6.43a7380.

 -- Gea-Suan Lin (PPA) <gslin@gslin.org>  Fri, 11 Mar 2022 08:09:35 +0800

jless (0.7.2.20220221.a71188a-focal~ppa1) focal; urgency=medium

  * Packaging 0.7.2.20220221.a71188a.

 -- Gea-Suan Lin (PPA) <gslin@gslin.org>  Fri, 25 Feb 2022 02:57:03 +0800

jless (0.7.2.20220221.03d5962-focal~ppa1) focal; urgency=medium

  * Packaging 0.7.2.20220221.03d5962.

 -- Gea-Suan Lin (PPA) <gslin@gslin.org>  Fri, 25 Feb 2022 02:47:13 +0800

jless (0.7.2-focal~ppa1) focal; urgency=medium

  * Packaging 0.7.2.

 -- Gea-Suan Lin (PPA) <gslin@gslin.org>  Fri, 02 Feb 2022 01:38:00 +0800
