## jless 382-iso262-1

=== debian/changelog ===
jless (382-iso262-1) unstable; urgency=high

  * New upstream release. (Closes: #401126, #399218)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 27 Dec 2006 14:38:54 +0900

jless (382-iso258-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build depend on libncurses5-dev.  Closes: #377248.

 -- Matej Vela <vela@debian.org>  Sun, 16 Jul 2006 09:45:31 +0200

jless (382-iso258-1) unstable; urgency=low

  * New upstream release
  * transit to compat with current debian policy (Closes: #359436)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat,  1 Jul 2006 23:31:15 +0900

jless (358-iso254-1) unstable; urgency=low

  * patch version changed; iso242 -> iso254 (closes: Bug#75848)
  * fix description; `supported' -> supporting (closes: Bug#99850)

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 18 Sep 2001 01:36:03 +0900

jless (358-iso242-2) unstable; urgency=low

  * Bug Fixed: 'pager' alternative to /usr/bin/jless. (closes: Bug#75061)
  * Compiled with glibc-2.1.95

 -- Yoshiaki Yanagihara <yochi@debian.org>  Thu, 19 Oct 2000 18:28:07 +0900

jless (358-iso242-1) unstable; urgency=low

  * Changed the base source code to less_358-3.
  * Changed maintainer's E-mail address.
  * I think that jless package should be integrated with less package.
    As the first step for this purpose, I changed the program name 
    from "less" to "jless" and jless package don't conflict less package.
    Therefore you can install the less and jless package at the same
    time (closes: Bug#64494).

    NOTICE:
    Not compatibility.  You must input "jless" instead of "less" when you
    execute less command.
  * Removed the lessfile/lessopen shell scripts.
  * Bug Fixed: jless segfault in searching invalid encoding file
    (closes: Bug#67417).
  * Bug Fixed (closes: Bug#29499)
  
 -- Yoshiaki Yanagihara <yochi@debian.org>  Mon, 25 Sep 2000 06:51:49 +0900

jless (332iso242-2) frozen unstable; urgency=low

  * Recompiled with libncurses4. (Bug#JP/598)

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu, 29 Oct 1998 10:42:59 +0900

jless (332iso242-1) unstable; urgency=low

  * New upstream version. (New jless patch)
  * Base on less_332-4 package to build this package. Fixed Bug#JP/494.
  * Added /usr/man/pager.1.gz by update-alternative. (Bug#JP/293)
	
 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Mon, 12 Oct 1998 11:47:49 +0900

jless (332iso240-1) frozen unstable; urgency=midium

  * New upstream source version (few BugFix and Improved).
  * Changes iso232 to iso240:
    - iso233 3/10/98  Fixed typo and made multi.h.
    - iso234 3/12/98  Removed prewind_multi and pdone_multi because 
	              it depend on less.  Add init_multi and clear_multi
		      instead of them.
    - iso235 3/13/98  Add unify.c for chcmp_cs function.
    - iso236 3/14/98  Fixed MSB_ENABLE bugs.
    - iso237 3/16/98  Add unification among JIS X 0208, ASCII, 
	              Cyrillic and Greek.
    - iso238 3/17/98  Add NULLCS to represent a terminator.
                      Changed a character set for control characters 
	              to WRONGCS.
                      Add chunify_cs and chconvert_cs as external function.
    - iso239 3/20/98  Fixed a bug in match() and add assertion in chunify_cs().
    - iso240 3/25/98  Corrected all cmdbuf and cmdcs buffers' handling.
                      Fixed a control character handling bug.
                      Changed to remove padded codes from search pattern.
  * Delete object files from source package.
  * Use mktemp(1) for temporary filename in lesspipe/lessfile.
  * BugFix: Can't unpack source pacakge. (Bug#JP/248).
	
 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Tue,  7 Apr 1998 18:05:44 +0900

jless (332iso232-1) unstable; urgency=low

  * New upstream source version.
  * For public release version (Debian Project).
  * Added LESSOPEN script from less package. (For Compatible less)

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Tue, 10 Mar 1998 19:43:25 +0900

jless (332iso226-1) hamm-jp; urgency=low

  * New upstream source version.
  * For public release version (Debian Project).

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Fri, 13 Feb 1998 10:44:06 +0900

jless (332iso224-1) hamm-jp; urgency=low

  * New upstream version. (FIxed #JP/113,114,115)
  * Change to build with debhelper.
  * Change Maintainer's e-mail address to "yochi@debian.or.jp".

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Wed, 28 Jan 1998 10:26:35 +0900

jless (332iso221-4) unstable; urgency=low

  * For Public Release Version.
  * Change section to text.
  * Change priority to extra.
  * Told less(1) to use /usr/bin/editor if the envar EDITOR isn't set.
    Changed defines.h.in to not redefine EDIT_PGM and removed checking the 
    VISUAL envar for the program to use.
    (same less_332-2 package)

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Wed, 10 Dec 1997 02:22:58 +0900

jless (332iso221-3) unstable; urgency=low

  * Compiled with libc6 & ncurses3.4.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Thu, 16 Oct 1997 08:47:02 +0900

jless (332iso221-2) unstable; urgency=HIGH

  * Re-Compiled by gcc_2.7.2.1 (Old package compiled by gcc_2.7.2.2).

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Wed,  14 May 1997 15:28:58 +0900

jless (332iso221-1) unstable; urgency=low

  * New upstream source code.
  * Base source change to less-332.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Mon,  12 May 1997 12:43:37 +0900

jless (330iso216-1) unstable; urgency=low

  * New upstream source code.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Thu, 27 Mar 1997 13:17:18 +0900

jless (330iso215-1) unstable; urgency=low

  * New upstream source code.
  * Move section from misc to utils.
  
 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Tue, 28 Jan 1997 00:58:36 +0900
  

jless (330iso213-1) unstable; urgency=low

  * New upstream source code.

 -- Yoshiaki Yanagihara <yochi@linux.or.jp>  Fri, 24 Jan 1997 02:24:24 +0900

jless (330iso208-1) unstable; urgency=low

  * New upstream version.


