=== debian/control ===
Source: jless
Section: text
Priority: extra
Maintainer: Tatsuki Sugiura <sugi@nemui.org>
Standards-Version: 3.7.2
Build-Depends: cdbs, debhelper (>= 4.0.0), dpatch, libncurses5-dev | libncurses-dev

Package: jless
Architecture: any
Depends: ${shlibs:Depends}, debianutils (>= 1.8)
Description: A file pager program, similar to more(1) supporting ISO2022
 Jless is a program similar to more (1), but which allows backward
 movement in the file as well as forward movement.  Also, jless does not
 have to read the entire input file before starting, so with large input
 files it starts up faster than text editors like vi (1).  Jless uses
 terminfo, so it can run on a variety of terminals.  There is even limited
 support for hardcopy terminals.
 .
 Jless supported ISO 2022 code extension techniques and Japanese codes.
