## jless 382-iso262-3

=== debian/changelog ===
jless (382-iso262-3) unstable; urgency=low

  * Fix hang-up problem with gcc optimization. (#684633, #680632)
  * Fix abort when JLESSCHARSET is not set. (#433086)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 24 Nov 2012 12:06:47 +0900

jless (382-iso262-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix AC_DEFINEs (Closes: #666362).

 -- Luk Claes <luk@debian.org>  Fri, 06 Jul 2012 02:40:57 +0000

jless (382-iso262-2) unstable; urgency=low

  [ Tatsuki Sugiura ]
  * Fix for package build issue, Thanks Hideki.
  * Misc cleanups for lintian warnings.

  [ Hideki Yamane ]
  * debian/control
    - add "Build-Depends: autoconf" (Closes: #607511)
  * debian/patches
    - add Makefile_comply_policy.dpatch

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 21 Dec 2010 04:06:59 +0900
