## jless 382-iso262-3build1

=== debian/changelog ===
jless (382-iso262-3build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:42:08 +0000
