=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: text
 Priority: extra
 Maintainer: Tatsuki Sugiura <sugi@nemui.org>
-Standards-Version: 3.7.2
-Build-Depends: cdbs, debhelper (>= 4.0.0), dpatch, libncurses5-dev | libncurses-dev
+Standards-Version: 3.9.1
+Build-Depends: cdbs, debhelper (>= 5.0.0), dpatch, libncurses5-dev | libncurses-dev, autoconf
 
 Package: jless
 Architecture: any
-Depends: ${shlibs:Depends}, debianutils (>= 1.8)
+Depends: ${shlibs:Depends}, ${misc:Depends}, debianutils (>= 1.8)
 Description: A file pager program, similar to more(1) supporting ISO2022
  Jless is a program similar to more (1), but which allows backward
  movement in the file as well as forward movement.  Also, jless does not
