=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/dpatch.mk

DEB_CONFIGURE_EXTRA_FLAGS = --with-editor=/usr/bin/editor
DEB_MAKE_INSTALL_TARGET += prefix=$(DEB_DESTDIR)/usr binprefix=j manprefix=j

#	$(MAKE) install prefix=`pwd`/debian/tmp/usr binprefix=j manprefix=j

binary-install/jless::
	install -d $(DEB_DESTDIR)/usr/share/man/man1
	install -m 644 debian/lessecho.nro $(DEB_DESTDIR)/usr/share/man/man1/jlessecho.1
